package _VisualDVM.TestingSystem.Common.Group.UI;
import _VisualDVM.Visual.Menus.VisualiserMenu;
import Visual_DVM_2021.Passes.PassCode;
public class AddGroupMenu extends VisualiserMenu {
    public AddGroupMenu() {
        super("", "/icons/RedAdd.png");
        addPasses(PassCode.PublishGroup, PassCode.CreateGroupFromDirectory, PassCode.CreateGroupFromFiles);
    }
}
